<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>2018-06-16</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
          integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <!--Подключение внешних шрифтов-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i" rel="stylesheet">

</head>
<body>

<header class="main-header clearfix">
    <div class="container">
        <!--ul.main-menu>li.main-menu__option*4>a.main-menu__link-->
        <ul class="main-menu">
            <li class="main-menu__option"><a href="" class="main-menu__link">Home</a></li>
            <li class="main-menu__option"><a href="" class="main-menu__link">Portfolio</a></li>
            <li class="main-menu__option"><a href="" class="main-menu__link">About us</a></li>
            <li class="main-menu__option"><a href="" class="main-menu__link">Contact</a></li>
        </ul>

        <!--div.main-header__section-left>h2.main-title+p.main-header__description+a.contact-us-btn+^div.main-header__section-right-->
        <div class="main-header__section-left">
            <h2 class="main-title">Our strong organization</h2>
            <p class="main-header__description">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores enim inventore quaerat sequi
                tempore. Aperiam architecto deleniti, esse, eveniet facere harum hic modi possimus quam, quidem
                reprehenderit repudiandae tempora totam!
            </p>
            <a href="" class="btn btn-red">Contact us</a>
        </div>
        <div class="main-header__section-right">
            <iframe width="560" height="315" src="https://www.youtube.com/embed/QkY8lXZuiqQ" frameborder="0"
                    allow="autoplay; encrypted-media" allowfullscreen></iframe>
        </div>
        <div class="clearfix"></div>
        <!--строка, которая нужна, чтоб из-за свойста float нижние элементы не налазили на верхние-->

    </div>
</header>
<!--<div class="clearfix"></div>-->
<!--section.services>div.conteiner>div.service-info>h2.section-title+p.section-description+a.btn.btn-white+^div.service-list>div.service-item*4>h3.service-item-name+p.section-description-->
<section class="services clearfix">
    <div class="container">
        <div class="service-info">
            <h2 class="section-title">Do you know we can provide for you?</h2>
            <p class="section-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium
                inventore iure minima quibusdam rem similique sunt veritatis voluptas voluptate voluptatum? Earum labore
                nemo nihil nobis soluta, tenetur totam. Ab, accusamus?</p>
            <a href="" class="btn btn-white">Learn more</a></div>
        <div class="service-list">
            <div class="service-item">
                <i class="fas fa-cogs"></i> <!--Элемент внешнего шрифта - иконка-->
                <h3 class="service-item-name">Managment</h3>
                <p class="section-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Earum excepturi
                    ipsa ipsam laborum, minima odit quisquam, reprehenderit rerum sapiente, temporibus totam velit?
                    Aliquid dolorem eos molestiae molestias nemo quas quibusdam?</p>
            </div>
            <div class="service-item">
                <i class="fas fa-pencil-alt"></i>
                <h3 class="service-item-name">UI/UA design</h3>
                <p class="section-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus
                    accusantium corporis cum debitis dignissimos dolores, dolorum expedita facilis fugit harum, illum
                    ipsa magnam nobis obcaecati porro quae tempore tenetur totam.</p>
            </div>
            <div class="service-item">
                <i class="far fa-gem"></i>
                <h3 class="service-item-name">Logo / Branding</h3>
                <p class="section-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae,
                    blanditiis consequatur culpa cumque delectus deleniti dolore dolores enim explicabo maxime, natus,
                    nemo nulla placeat saepe sequi soluta vitae voluptatem? Rem!</p>
            </div>
            <div class="service-item">
                <i class="fas fa-ambulance"></i>
                <h3 class="service-item-name">Animation</h3>
                <p class="section-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore,
                    doloribus error et nam neque nobis perspiciatis provident quam sequi vero. Cumque inventore iure
                    magnam, mollitia necessitatibus omnis unde veniam. Rem?</p>
            </div>
        </div>
    </div>
</section>
<hr class="grey-line">
<!--section.feature-products>div.container>h2.section-title+p.section-description+hr.red-line-->
<section class="feature-products">
    <div class="container">
        <h2 class="section-title text-center">Feature products</h2>
        <p class="section-description text-center description-center">Lorem ipsum dolor sit amet, consectetur
            adipisicing elit. Dolorum ducimus ex
            iusto, neque quos voluptate. Consequatur cupiditate deleniti eveniet inventore magnam modi natus nostrum
            omnis pariatur placeat quo, suscipit, voluptate.</p>
        <hr class="red-line ">

        <!--ul.feature-menu>li.feature-options*5>a.feature-link-->
        <ul class="feature-menu">
            <li class="feature-options"><a href="" class="feature-link feature-link_active">All</a></li>
            <li class="feature-options"><a href="" class="feature-link">Print Template</a></li>
            <li class="feature-options"><a href="" class="feature-link">Web template</a></li>
            <li class="feature-options"><a href="" class="feature-link">User interface</a></li>
            <li class="feature-options"><a href="" class="feature-link">Mock-up</a></li>
        </ul>

        <!--div.feature-list>div.feature-item*8>img.feature-img[src=img/lol.jpg]+a.btn-red.btn-buy{Buy now}-->
        <div class="feature-list">
            <!--не нужно ли здесь было добавить класс clearfix, поскольку для div.feature-item было использовано свойство float?-->
            <div class="feature-item">
                <img src="img/lol.jpg" alt="" class="feature-img">
                <a href="" class="btn-red btn-buy">Buy now</a>
            </div>
            <div class="feature-item">
                <img src="img/lol.jpg" alt="" class="feature-img">
                <a href="" class="btn-red btn-buy">Buy now</a>
            </div>
            <div class="feature-item">
                <img src="img/lol.jpg" alt="" class="feature-img">
                <a href="" class="btn-red btn-buy">Buy now</a>
            </div>
            <div class="feature-item">
                <img src="img/lol.jpg" alt="" class="feature-img">
                <a href="" class="btn-red btn-buy">Buy now</a>
            </div>
            <div class="feature-item">
                <img src="img/lol.jpg" alt="" class="feature-img">
                <a href="" class="btn-red btn-buy">Buy now</a>
            </div>
            <div class="feature-item">
                <img src="img/lol.jpg" alt="" class="feature-img">
                <a href="" class="btn-red btn-buy">Buy now</a>
            </div>
            <div class="feature-item">
                <img src="img/lol.jpg" alt="" class="feature-img">
                <a href="" class="btn-red btn-buy">Buy now</a>
            </div>
            <div class="feature-item">
                <img src="img/lol.jpg" alt="" class="feature-img">
                <a href="" class="btn-red btn-buy">Buy now</a>
            </div>
        </div>
    </div>
</section>
<section class="team clearfix"> <!--нужен ли тут еще один clearfix вместе с тем, что ниже для div.team-carousel?-->
    <div class="container">
        <h2 class="section-title">Meet our team</h2>
        <p class="section-description text-limit-right">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias,
            delectus
            deleniti dolorum eius eos error eveniet excepturi fugit in magnam minus necessitatibus neque nostrum,
            possimus quia, recusandae ullam voluptatibus voluptatum.</p>
        <hr class="red-line-left">
        <!--div.team-carousel>div.selected-member>img+^div.carousel-right-col>div.member-profile>h3.member-profile-name+p.section-description+a.member-social-link*4^ul.member-list>li.member-list-item*4>a.member-list-link>img+span.member-name-->
        <div class="team-carousel clearfix" id="team-carousel"> <!--сюда необходим ID - для JavaSript для карусели-->
            <div class="selected-member"><img src="img/cat.jpeg" alt=""></div>
            <div class="carousel-right-col">
                <div class="member-profile">
                    <h3 class="member-profile-name">Mark waugh</h3>
                    <p class="section-description section-description-limit">Lorem ipsum dolor sit amet, consectetur
                        adipisicing elit. Autem, dolores!</p>
                    <a href="" class="member-social-link facebook-color">Facebook</a>
                    <a href="" class="member-social-link dribble-color">Dribble</a>
                    <a href="" class="member-social-link behance-color">Behance</a>
                    <a href="" class="member-social-link twitter-color">Twitter</a></div>
                <ul class="member-list">
                    <li class="member-list-item">
                        <a href="" class="member-list-link">
                            <img src="img/cat.jpeg" alt="">
                            <span class="member-name">Sokina Joe</span>
                        </a>
                    </li>
                    <li class="member-list-item">
                        <a href="" class="member-list-link">
                            <img src="img/cat.jpeg" alt="">
                            <span class="member-name">name 2</span>
                        </a>
                    </li>
                    <li class="member-list-item">
                        <a href="" class="member-list-link">
                            <img src="img/cat.jpeg" alt="">
                            <span class="member-name">name 3</span>
                        </a>
                    </li>
                    <li class="member-list-item">
                        <a href="" class="member-list-link">
                            <img src="img/cat.jpeg" alt="">
                            <span class="member-name">name 4</span>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="subscribe">
    <div class="container">
        <!--h2.subscribe-title+p.subscibe-description+form>input.subscribe-email+input.subscribe-btn[type=submit]-->
        <h2 class="subscribe-title">Design tips, tricks, and freebies. Delivered weekly.</h2>
        <p class="subscibe-description">Lorem ipsum dolor sit amet_ consectetur adipis cing elit_ sed d</p>
        <form action="" class="subscribe-form">
            <input type="text" name="email" placeholder="Email Address..." required class="subscribe-email">
            <!-- атрибут required необходим для того, чтоб пустое поле не отправлялось, а требовало заполнения.
            Атрибут  name="email" - необходимый атрибут в данном случае, чтоб email распознавался как email-->
            <input type="submit" value="subscribe" class="subscribe-btn">
        </form>

    </div>
</section>

<section class="footer-contacts">
    <div class="container">
        <h2 class="section-title">Get in touch</h2>
        <p class="section-description text-limit-right">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias
            aliquid atque
            debitis dicta dolor doloremque eveniet illo ipsum molestias, mollitia nam nemo nesciunt nihil pariatur quam
            quasi, recusandae tempore vel!</p>
        <hr class="red-line-left">
        <div class="clearfix">
            <div class="footer-contacts-left pos-relative">
                <form action="">
                    <input type="text" name="name" placeholder="Name"
                           class="footer-contacts-field contacts-field-ninput">
                    <input type="email" name="email" placeholder="Your Mail"
                           class="footer-contacts-field contacts-field-ninput">
                    <textarea name="message" id="" cols="30" rows="10" placeholder="Type your message"
                              class="footer-contacts-field contacts-field-textarea"></textarea>
                    <input type="submite" value="send message" class="footer-contacts-submit">
                </form>

            </div>
            <div class="footer-contacts-right"> <!--фон должен вылазить за пределы контейнера до конца экрана-->
                <div>
                <h3 class="footer-contacts-title">contact info</h3>
                <p class="footer-contact-info">Jalalabad 24/A, Ambaarkhana, Sylhet, Bangladesh
                <p class="footer-contact-info">redwan@deviserweb.com</p>
                <p class="footer-contact-info">(+88) 017 617 46373</p>
                </div>
            </div>
        </div>
    </div>
</section>
</body>
